# $Revision: 1.20 $, $Date: 2002/08/11 17:23:08 $
Summary:	GNOME toolbar app for querying web search engines
Summary(pl):	Aplet GNOME do odpytywania wyszukiwarek sieciowych
Name:		netferret
Version:	0.1b2
Release:	6
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://www.pcc.net/alchemy/ferret/%{name}-%{version}.tar.gz
Patch0:		%{name}-ac_am.patch
URL:		http://www.pcc.net/alchemy/ferret/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_sysconfdir	/etc/X11/GNOME

%description
Net Ferret is a tool to help you get quicker results when searching
the Internet. It runs as an applet in the GNOME toolbar. Searching is
painful enough already without that pesky search engine front page
with seven hundred advertisements...

%description -l pl
Net Ferret to narzdzie pomagajce otrzyma szybciej rezultaty przy
przeszukawaniu Internetu. Dziaa jako aplet toolbaru GNOME. Szukanie
jest systarczajco bolesne nawet bez tych wszystkich stron
pocztkowych wyszukiwarek z tysicami reklam...

%prep
%setup -q
%patch -p1

%build
rm -f install-sh missing mkinstalldirs
%{__libtoolize}
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/ferret_applet
%{_pixmapsdir}/ferret_logo.xpm
%{_pixmapsdir}/ferret_paw.xpm
%{_datadir}/applets/Network/ferret_applet.desktop
%{_sysconfdir}/CORBA/servers/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: netferret.spec,v $
Revision 1.20  2002/08/11 17:23:08  marcus
- rel.6.
- fixed ac/am

Revision 1.19  2002/05/21 23:14:13  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.18  2002/03/24 23:28:22  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.17  2002/02/23 04:05:39  kloczek
- adapterized.

Revision 1.16  2002/02/22 23:29:19  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.15  2002/01/18 02:14:01  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.14  2001/10/10 12:29:47  qboosh
- pl translations, BuildRequires: autoconf,automake

Revision 1.13  2001/03/03 14:00:45  kloczek
- release 5: rebuild on new gnome-libs linked with audiofile 0.2.1.

Revision 1.12  2001/02/02 17:50:34  kloczek
- perl -pi -e "s/^\%\{_datadir\}\/pixmaps/\%\{_pixmapsdir\}/"

Revision 1.11  2000/10/29 16:40:11  kloczek
- release 4: use new rpm automation and rebuild against gnome-libs linked
  with db3.

Revision 1.10  2000/06/09 07:54:44  kloczek
- more %%{__make} macros.

Revision 1.9  2000/06/09 07:23:26  kloczek
- added using %%{__make} macro.

Revision 1.8  2000/06/07 03:33:09  kloczek
- spec adapterized.

Revision 1.7  2000/04/01 11:15:02  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.6  2000/03/28 16:54:42  baggins
- translated kloczkish into english

Revision 1.5  2000/01/29 14:29:12  kloczek
- release 3,
- spec adapterized,
- recompiled in new enviroment with libesd not depends on liasound.

Revision 1.4  1999/11/23 14:58:36  wiget
- changed group to X11/GNOME/Applications/Networking

Revision 1.3  1999/10/29 16:02:06  kloczek
- added using cvs keywords and template %changelog header.
